## skstream 0.3.8

=== debian/changelog ===
skstream (0.3.8-1) unstable; urgency=low

  * new maintainer: Debian games team (closes: #653977)
    - added myself as uploader
  * new upstream release
  * changed package description (iostream, not isostream)
  * renamed binary packages due to SONAME change
  * converted packaging to use dh sequenceer
  * converted packaging to 3.0 (quilt) format
  * updated Standards-Version to 3.9.2 (no changes required)
  * added debian/symbols file
  * added VCs- fields to debian/control
  * debian/copyright: convert to DEP-5 format
  * debian/compat: set to compatibility level 9
  * debian/rules: add --with autoreconf to regenerate autotools files
  * used xz compression for packaging
  * removed 0001-gcc-4.4.patch (no longer required)
  * debian/control: added Multi-Arch field for binary packages

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Sun, 05 Feb 2012 10:52:50 -0500

skstream (0.3.6-5) unstable; urgency=low

  * debian/libskstream-0.3-dev.install: Don't install *.la file.
  * debian/control: Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Thu, 27 Aug 2009 08:43:12 +0200

skstream (0.3.6-4) unstable; urgency=low

  * debian/patches/gcc44.patch: Added to fix compilation with GCC 4.4.
    (Closes: #505121)
  * debian/copyright: Add actual copyright statement.
  * debian/control: Move libskstream-0.3-4-dbg to debug section.
  * debian/control: Updated Standards-Version to 3.8.2
  * debian/control: Added Homepage field
  * debian/watch: Use SourceForge redirector.

 -- Michael Koch <konqueror@gmx.de>  Tue, 21 Jul 2009 09:47:07 +0200

skstream (0.3.6-3) unstable; urgency=low

  * Include stdlib.h when necessary. Closes: #455324.
  * Make clean target less error-prone.
  * debian/control: Use ${binary:Version} instead of ${Source-Version}.
  * debina/control: Updated Standards-Version to 3.7.3.

 -- Michael Koch <konqueror@gmx.de>  Mon, 10 Dec 2007 23:39:15 +0100

skstream (0.3.6-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Koch <konqueror@gmx.de>  Mon, 04 Jun 2007 21:46:09 +0200

skstream (0.3.6-1) experimental; urgency=low

  * New upstream release
    - changed binary package names due to soname change
  * Updated config.guess and config.sub
  * Build-Depends on debhelper (>= 5)
  * Updated Debhelper Compat level to 5
  * Fixed creation of *-dbg package
  * Updated Standards-Version to 3.7.2
  * Upload to experimental

 -- Michael Koch <konqueror@gmx.de>  Wed, 17 Jan 2007 07:27:51 +0100

skstream (0.3.5-1) unstable; urgency=low

  * New upstream release
  * Removed Build-Depends alternative on cppunit
  * Renamed libskstream-0.3-1c2 to libskstream-0.3-3
  * Renamed libskstream-0.3-1c2-dbg to libskstream-0.3-3-dbg
  * Fixed arguments to dh_makeshlibs in debian/rules
  * Fixed copying of library with debug symbols in debian/rules
  * Fixed watch file

 -- Michael Koch <konqueror@gmx.de>  Sat, 17 Sep 2005 11:02:08 +0000

skstream (0.3.3-4) unstable; urgency=low

  * libskstream-0.3-1c2: Added Conflicts and Replaces on libskstream-0.3-1
    (Closes: #326393)
  * libststream-0.3-1c2-dbg: Added Conflicts and Replaces on
    libskstream-0.3-1-dbg
  * debian/copyright: Updated address of FSF

 -- Michael Koch <konqueror@gmx.de>  Sat,  3 Sep 2005 08:15:57 +0000

skstream (0.3.3-3) unstable; urgency=low

  * Build-Depend on libcppunit-dev first and then on cppunit as
    alternative
  * Upload sponsored by Norbert Tretkowski <nobse@debian.org>

 -- Michael Koch <konqueror@gmx.de>  Mon, 29 Aug 2005 05:41:48 +0000

skstream (0.3.3-2) unstable; urgency=low

  * Renamed binary packages due to the C++ transition
  * Build-Depends on cppunit (>= 1.6.1) | libcppunit-dev
  * Upload to unstable (Closes: #297169).
  * Updated Standards-Version to 3.6.2
  * * Sponsored by Petter Reinholdtsen

 -- Michael Koch <konqueror@gmx.de>  Sat, 27 Aug 2005 10:14:45 +0000

skstream (0.3.3-1) experimental; urgency=low

  * New upstream release (Closes: #297169)
  * Renamed packages because of new SONAME
  * Added autoupdate to debian/watch file
  * Include static library for real

 -- Michael Koch <konqueror@gmx.de>  Tue,  1 Mar 2005 10:09:08 +0000

skstream (0.3.2-1) unstable; urgency=low

  * New upstream release

 -- Michael Koch <konqueror@gmx.de>  Thu, 30 Sep 2004 06:23:56 +0000

skstream (0.3.1-4) unstable; urgency=high

  * debian/copyright: Fixed to show correct license
  * debian/watch: New file.

 -- Michael Koch <konqueror@gmx.de>  Wed,  8 Sep 2004 06:21:16 +0000

skstream (0.3.1-3) unstable; urgency=low

  * Include some files in packages

 -- Michael Koch <konqueror@gmx.de>  Sun, 16 May 2004 09:06:05 +0200

skstream (0.3.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Koch <konqueror@gmx.de>  Fri, 14 May 2004 15:45:29 +0200

skstream (0.3.1-1) experimental; urgency=low

  * New upstream release
  * Updated SONAME version
  * Updated file lists, removed manpage for skstream-config
  * Updated package description for libskstream-0.3-dbg
  * Make libskstream-0.3-dbg depend on libskstream-0.3
  * Rename libskstream-dev to libskstream-0.3-dev
  * Use debian/compat and update compatibility level to 4
  * Use dh_install instead of dh_movefiles
  * Updated Standards-Version to 3.6.1

 -- Michael Koch <konqueror@gmx.de>  Fri,  5 Mar 2004 14:46:37 +0100

skstream (0.2.5-1) unstable; urgency=low

  * New upstream release.
  * Renamed package names to match library version.
  * Moved libskstream-0.2-dbg to libdevel section.
  * Fixed debian/*.files.
  * Updated Standards-Version to 3.5.9.

 -- Michael Koch <konqueror@gmx.de>  Thu, 24 Apr 2003 10:29:45 +0000

skstream (0.2.4-13) unstable; urgency=low

  * Regenerated build files (Closes: #179111).

 -- Michael Koch <konqueror@gmx.de>  Fri, 21 Mar 2003 14:37:02 +0100

skstream (0.2.4-12) unstable; urgency=low

  * c102 transition.
  * Support "noopt" build option.
  * debian/rules cleaned up.

 -- Michael Koch <konqueror@gmx.de>  Fri, 10 Jan 2003 13:32:05 +0100

skstream (0.2.4-11) unstable; urgency=low


