=== debian/control ===
Source: skstream
Priority: optional
Section: libs
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Stephen M. Webb <stephen.webb@bregmasoft.ca>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libcppunit-dev
Standards-Version: 3.9.2
Homepage: http://www.worldforge.org/
Vcs-Git: git://git.debian.org/git/pkg-games/skstream.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/skstream.git

Package: libskstream-0.3-6
Architecture: any
Multi-Arch: same
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: iostream-based C++ socket library
 Skstream is a library that makes TCP and UDP sockets available as C++
 iostream-based objects. It is used as the underlying transport layer in
 various WorldForge projects.
 .
 This package contains the library runtime.

Package: libskstream-0.3-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: dpkg (>= 1.15.6~)
Depends: libskstream-0.3-6 (= ${binary:Version}),
         ${misc:Depends}
Description: iostream-based C++ socket library - development files
 Skstream is a library that makes TCP and UDP sockets available as C++
 iostream-based objects. It is used as the underlying transport layer in
 various WorldForge projects.
 .
 This package contains the files used for developing against the skstream
 library.

Package: libskstream-0.3-6-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: dpkg (>= 1.15.6~)
Depends: libskstream-0.3-6 (= ${binary:Version}),
         ${misc:Depends}
Description: iostream-based C++ socket library - debugging symbols
 Skstream is a library that makes TCP and UDP sockets available as C++
 iostream-based objects. It is used as the underlying transport layer in
 various WorldForge projects.
 .
 This package contains detached debugging symbols.
