=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_install:
	dh_install --fail-missing -X.la -X.a

override_dh_strip:
	dh_strip --dbg-package=libskstream-0.3-6-dbg

override_dh_builddeb:
	dh_builddeb -- -Zxz
