=== debian/watch ===
version=3
http://sf.net/worldforge/skstream-([\d\.]*)\.tar\.bz2 debian uupdate
