## skstream 0.3.9

=== debian/changelog ===
skstream (0.3.9-4build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:57:58 +0100

skstream (0.3.9-4) unstable; urgency=medium

  * Update d/control: new uploader email and URLs
  * Update d/copyright: refresh debian info

 -- Olek Wojnar <olekw.dev@gmail.com>  Sun, 07 Oct 2018 15:23:55 -0400

skstream (0.3.9-3) unstable; urgency=medium

  [ Tobias Frost ]
  * Fix VCS-Browser

  [ Olek Wojnar ]
  * Add myself as new uploader
    - Remove Stephen Webb per his request
    - Thanks for all the contributions, Stephen!
  * d/control
    - Remove pre-dependency on dpkg
    - Update standards to 3.9.8 (no changes)
    - Update Vcs lines for secure URIs
  * d/rules:
    - Enable parallel build
    - Remove builddeb override since xz is now default
  * d/watch: update file extensions
  * Update d/copyright
  * Enable all hardening options
  * Add d/triggers file for ldconfig processing
  * Convert to automatic debug package

 -- Olek Wojnar <olek-dev@wojnar.org>  Fri, 08 Jul 2016 20:22:35 -0400

skstream (0.3.9-2) unstable; urgency=medium

  * Team upload
  * Rename library packages for g++-5 ABI transition.
    Patch by Steve Langasek, taken from Ubuntu. (Closes: #791284)
  * Build-depend on the transitioned cppunit so everything happens in
    the right order.

 -- Simon McVittie <smcv@debian.org>  Tue, 18 Aug 2015 23:38:45 +0100

skstream (0.3.9-1) unstable; urgency=low

  * new upstream release
  * debian/control: updated Standards-Version to 3.9.4 (updated VCS-* fields)
  * bumped package names for new SONAME
  * debian/libskstream-0.3-dev.install: added new headers
  * debian/libskstream-0.3-7.symbols: updated symbols for new SONAME
  * debian/libskstream-0.3-7.symbols: updated symbols for GCC 4.8
    (closes: #701358)

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Tue, 04 Jun 2013 18:05:20 -0400
